---
- hosts: localhost
  connection: local

  tasks:
    - name: Execute Init
      terraform:
        project_path: "/home/azure-admin/ec2/"
        state: planned
        plan_file: "tfplan"
        force_init: yes
    - name: excute apply
      terraform:
        project_path: "/home/azure-admin/ec2"
        state: present

